Board index » delphi » SQL Links 3.5 required

SQL Links 3.5 required

Hi there
I'm looking for Borland SQL Links 3.5 32-bit native drivers for Delphi3.
Borland's agents in South Africa have told me that Borland is no longer
shipping the product, and I'm reluctant to fork out the difference in $$ to
buy the client/server edition of Delphi 3. Has anyone got a copy that they
would care to part with?

Regards

Robin

 

Re:SQL Links 3.5 required


You have no choice but to get the C/S version of Delphi3 if you want to use
SQL Links.  Projects compiled with the Professional or Standard version
will not work with SQL Links, even if one has SQL Links installed on one's
PC.  (I find ODBC works well for many SQL databases.  What database are you
trying to connect to?)  Good luck.
Gene

Robin van den Heever <logi...@dbn.lia.net> wrote in article
<1167ce$e288.261@NEWS>...

Quote
> Hi there
> I'm looking for Borland SQL Links 3.5 32-bit native drivers for Delphi3.
> Borland's agents in South Africa have told me that Borland is no longer
> shipping the product, and I'm reluctant to fork out the difference in $$
to
> buy the client/server edition of Delphi 3. Has anyone got a copy that
they
> would care to part with?

> Regards

> Robin

Other Threads